package com.diagbot.client;

import com.diagbot.client.hystrix.CdssCoreHystrix;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * @Description: CDSS核心类客户端
 * @author: gaodm
 * @time: 2020/7/28 9:29
 */
@FeignClient(name = "cdss-core", url = "${cdss-core.url}", fallback = CdssCoreHystrix.class)
public interface CdssCoreClient {

}



